.single-metodologia{
	background:#F5F7FA;
}

.section.table-of-contents{
	width:210px !important;
	/*max-height: calc(100% - 50px);
    overflow: auto;*/
}

.section.table-of-contents.pinned{
	padding-top:50px;
}

.single-metodologia p{
	color:#28414E;
	font-size:18px;
}
.single-metodologia a{
	color:#1DA597;
}

.table-of-contents a{
	color: #757575 !important;
}

.table-of-contents a:hover{
	font-weight: 500;
}

.single-metodologia h3, .single-metodologia h4{
	color:#28414E;
	font-size:35px;	
	margin:20px 0px;
}

.single-metodologia h4{
	font-size:30px;
}

.single-metodologia .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.single-metodologia .alignright {
    float: right;
    margin: 0.5em 0 0.5em 1em;
}

.single-metodologia img{
	max-width: 100%;
}

.single-metodologia h1{
	font-size: 50px;
    color: #28414E;
    font-weight: bold;
    text-align: center;
}

@media all and (max-width:1023px){
	.section.table-of-contents{
		width:170px !important;
	}
	.single-metodologia h1{
		font-size:30px !important;
	}
	.single-metodologia h3, .single-metodologia h4{
		font-size:25px;
	}
}